/* OBS: Não criar novas classes neste documento, ele é destinado apenas a customização de cores dos blogs */

/* Imagem principal do blog*/
.header{background-image: url(../img/header-blog.jpg);}
/* Cor em rgba com transparência do menu principal */
#menu-principal {background-color: rgba(21, 161, 132, 0.8)}
/* Cor em rgba com transparência do nome do blogueiro */
.label-blogueiro {background-color: rgba(21, 161, 132, 0.8)}
/*Cores da BOX destaque, da front-page*/
.box-destaque-fixo h1 a{color: #15A184;}
.box-destaque-fixo h1, .box-destaque-fixo h2, .box-destaque-fixo h4{color: #15A184;}
.data-post-vertical{background-color: #15A184;}
.titulo-destaque{background-color: 	;}
.cor-blog{color: #15A184!important;}
.botao-ver-mais{background-color: #15A184;}
.data-post{background-color: rgba(21, 161, 132, 0.8)}
.fa-quote-left{color:#15A184;}
.titulo-lista-noticias{color: #15A184;}
.titulo-secao{color: #15A184;}
.titulo-secao-old{color: #15A184;}
.item-lista-noticias a h4{color: #15A184;}
/* Galeria de fotos */
.carousel-caption{background-color: rgba(21, 161, 132, 0.8);}
.carousel-control .proximo,
.carousel-control .anterior
{ background:#15A184; }
/* Paginação */
.pagination > li > a, .pagination > li > span {color: #15A184;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #15A184; border-color: #15A184;}
.mais-lidas li span{color: #15A184;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color: #15A184;}
.footer-top{background-color: #262626;}
#menu-principal .social-share-item i, footer .social-share-item i, .left-menu .social-share-item i, .infos .social-share-item i {color: #fff !important;}
footer .social-share-item i:hover, .left-menu .social-share-item i:hover, .infos .social-share-item i:hover {color: #686868;}
.social-share-item{}
.box-interna p a, .box-interna p em, .box-interna p strong, .box-interna p b{font-weight: bold;}
.box-interna p a, .box-interna h3 a {color: #15A184; font-weight: bold;
}
.box-interna figcaption {padding: 15px;}

/* Busca */
.search-buttom, .search-buttom:hover, .search-buttom:active {background: #15A184!important;  color: #fff !important;  width: 10%;    border: 0;   border-radius: inherit; height: 42px;margin:-2px 0 0 10px !important ;padding:  0 !important; margin-left: 15px;}